creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -16.000103182734
      lon: 141.3597762249145
    lr:
      lat: -16.000103182734
      lon: 145.485054102524
    ul:
      lat: -10.2856586
      lon: 141.3597762249145
    ur:
      lat: -10.2856586
      lon: 145.485054102524
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 141.3597762249145
        y: -16.000103182734
      lr:
        x: 145.485054102524
        y: -16.000103182734
      ul:
        x: 141.3597762249145
        y: -10.2856586
      ur:
        x: 145.485054102524
        y: -10.2856586
    spatial_reference: EPSG:4283
id: 992c4b20-abfe-4d2a-bb8e-a7ac12a868ef
image:
  bands:
    Band_1:
      layer: '1'
      path: SD54_Opaque_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_opaque_index
